<div class="card card-user">
    <div class="image">
      <img src="./assets/img/logo.svg" alt="...">
    </div>
    <div class="card-body">
      <div class="author">
        <a>
          <img class="avatar border-gray" src="./assets/img/default.jpg" >
          <h5 class="title">{{b.title}}</h5>
        </a>
        <p class="description">
          {{b.autor}}
        </p>
        <p class="description text-center">
          {{b.description}}
        </p>
        <a class="" >
          <i class="fa fa-usd"></i>{{b.price}}</a>
      </div>
    </div>
    <div class="card-footer">
      <hr>
      <div class="button-container">
        <div class="row">
          <div class="col align-self-end">
            <a class="btn btn-default btn-sm"routerLink="/welcome">
              <i class="fa fa-window-close" style="font-size:20px;"></i>
            </a>
          </div>
        </div>
      </div>
	  